## python-service-identity 1.0.0

=== debian/changelog ===
python-service-identity (1.0.0-3) unstable; urgency=medium

  * Drop build dependency on python{,3}-idna (needs some more packaging work).

 -- Matthias Klose <doko@foobar>  Sat, 09 Aug 2014 21:02:48 +0200

python-service-identity (1.0.0-2) unstable; urgency=medium

  * Enable running the testsuite during the build.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Aug 2014 19:44:42 +0200

python-service-identity (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #754866).

 -- Matthias Klose <doko@debian.org>  Tue, 15 Jul 2014 09:35:43 +0000
