## python-service-identity 14.0.0

=== debian/changelog ===
python-service-identity (14.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on python3-idna, python-idna.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Sep 2015 21:17:52 +0200
