=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Build-Depends: debhelper (>= 9), dh-python,
   python-all, python-setuptools, python-openssl, python-pyasn1-modules, python-characteristic, python-pytest,
   python3-all-dev, python3-setuptools, python3-openssl, python3-pyasn1-modules, python3-characteristic, python3-pytest,
-# needs some packaging work
-# python3-idna, python-idna
+ python3-idna, python-idna
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: python
 Homepage: https://pypi.python.org/pypi/service_identity
