=== debian/control ===
Source: python-service-identity
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-attr,
 python-idna,
 python-openssl,
 python-pyasn1-modules,
 python-pytest,
 python-setuptools,
 python3-all,
 python3-attr,
 python3-idna,
 python3-openssl,
 python3-pyasn1-modules,
 python3-pytest,
 python3-setuptools,
Build-Depends-Indep: python3-sphinx
Standards-Version: 3.9.7
Section: python
Homepage: https://pypi.python.org/pypi/service_identity
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-service-identity.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-servicy-identity.git

Package: python-service-identity
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-idna
Description: Service identity verification for pyOpenSSL (Python 2 module)
 Service_identity aspires to give you all the tools you need for verifying
 whether a certificate is valid for the intended purposes.
 .
 In the simplest case, this means host name verification.  However,
 service_identity implements RFC 6125 fully and plans to add other
 relevant RFCs too.
 .
 This package contains service_identity for Python 2.

Package: python3-service-identity
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-idna
Description: Service identity verification for pyOpenSSL (Python 3 module)
 Service_identity aspires to give you all the tools you need for verifying
 whether a certificate is valid for the intended purposes.
 .
 In the simplest case, this means host name verification.  However,
 service_identity implements RFC 6125 fully and plans to add other
 relevant RFCs too.
 .
 This package contains service_identity for Python 3.
