## python-service-identity 24.1.0

=== debian/changelog ===
python-service-identity (24.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 16 Jan 2024 14:12:18 -0500
