=== debian/control ===
Source: python-service-identity
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-fancy-pypi-readme,
 python3-hatch-vcs,
 python3-hatchling,
 python3-all,
 python3-attr,
 python3-cryptography,
 python3-idna,
 python3-openssl,
 python3-pyasn1-modules,
 python3-pytest,
Build-Depends-Indep: python3-sphinx
Standards-Version: 4.3.0.3
Section: python
Homepage: https://github.com/pyca/service-identity
Vcs-Git: https://salsa.debian.org/python-team/packages/python-service-identity.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-service-identity

Package: python3-service-identity
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-idna
Description: Service identity verification for pyOpenSSL (Python 3 module)
 Service_identity aspires to give you all the tools you need for verifying
 whether a certificate is valid for the intended purposes.
 .
 In the simplest case, this means host name verification.  However,
 service_identity implements RFC 6125 fully and plans to add other
 relevant RFCs too.
 .
 This package contains service_identity for Python 3.
