=== debian/watch ===
version=4
https://pypi.debian.net/service-identity/service_identity-(.+)\.tar\.gz
