## python-service-identity 24.2.0

=== debian/changelog ===
python-service-identity (24.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-python3.
  * Run more tests in autopkgtest.
  * Remove Tristan Seligmann from Uploaders (closes: #1041170); thanks for
    your work!
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Mar 2025 04:01:05 +0000
