=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-service-identity
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatch-fancy-pypi-readme,
