=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
